{
    "dc_identifier": "nl.gm1876.2k.2014.11",
    "dc_title": "Hummelo, Dorpsstraat 11, Paasvuur",
    "dc_type": "2k",
    "dc_description": "Op 8 februari �2014 is een aanvraag voor een Paasvuur ingediend voor de Dorpsstraat 11 in Hummelo. Deze aanvraag is geregistreerd onder kenmerk 2014-0263. De gevraagde vergunning is op 27 februari 2014 verleend.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2014-10881",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Gemeenten",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-12-21",
    "foi_publishedDate": "2014-05-03",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "foi_startDate": "2014-03-05",
    "foi_endDate": "2014-04-22",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2014.11.doc.1",
            "dc_title": "Hummelo, Dorpsstraat 11, Paasvuur",
            "foi_fileName": "gmb-2014-10881.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2014-10881.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2014.11.doc.2",
            "dc_title": "exb-2014-2516",
            "foi_fileName": "exb-2014-2516.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2014-2516/1/pdf/exb-2014-2516.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2014.11.doc.3",
            "dc_title": "exb-2014-2517",
            "foi_fileName": "exb-2014-2517.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2014-2517/1/pdf/exb-2014-2517.pdf"
        }
    ]
}